### Enumeration

# WebKit PrintError

#### Declaration

    error-domain WebKit.PrintError

#### Description [src]

Enum values used to denote the various print errors.

#### Members

Name | Description
--- | ---
`WEBKIT_PRINT_ERROR_GENERAL` | Unspecified error during a print operation.
`WEBKIT_PRINT_ERROR_PRINTER_NOT_FOUND` | Selected printer cannot be found.
`WEBKIT_PRINT_ERROR_INVALID_PAGE_RANGE` | Invalid page range.

#### Type functions

###### webkit_print_error_quark

Gets the quark for the domain of printing errors.